{
 "Device" : "GW1NR-9C",
 "Files" : [
  {
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/gowin_rpll/gowin_rpll_245.v.v",
   "Type" : "verilog"
  },
  {
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/main.v",
   "Type" : "verilog"
  },
  {
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/main_rx.v",
   "Type" : "verilog"
  },
  {
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/main_tx.v",
   "Type" : "verilog"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/aes3rx.vhd",
   "Type" : "vhdl"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/aes3tx.vhd",
   "Type" : "vhdl"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/i2s_deser.vhd",
   "Type" : "vhdl"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/i2s_quad_deserializer.vhd",
   "Type" : "vhdl"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/i2s_quad_transmitter.vhd",
   "Type" : "vhdl"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/spdif_transmitter.vhd",
   "Type" : "vhdl"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/ultranet_rx_clocks.vhd",
   "Type" : "vhdl"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/ultranet_rx_demux.vhd",
   "Type" : "vhdl"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/ultranet_rx_deserializer.vhd",
   "Type" : "vhdl"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/ultranet_serializer.vhd",
   "Type" : "vhdl"
  },
  {
   "Library" : "work",
   "Path" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/src/ultranet_tx_clocks.vhd",
   "Type" : "vhdl"
  }
 ],
 "IncludePath" : [

 ],
 "LoopLimit" : 2000,
 "ResultFile" : "C:/Projects/In Progress/HyperNet/src/hdl/test_fpga_project/impl/temp/rtl_parser.result",
 "Top" : "top",
 "VerilogStd" : "verilog_2001",
 "VhdlStd" : "vhdl_93"
}